<?xml version="1.0" encoding="UTF-8"?>
<ui version="4.0">
    <class>widget</class>
    <widget class="QWidget" name="widget">
        <property name="geometry">
            <rect>
                <x>0</x>
                <y>0</y>
                <width>451</width>
                <height>493</height>
            </rect>
        </property>
        <property name="windowTitle">
            <string>Form</string>
        </property>
        <layout class="QVBoxLayout" name="verticalLayout">
            <item>
                <widget class="QLabel" name="testlabel">
                    <property name="text">
                        <string>{xivo-calledidnum}</string>
                    </property>
                </widget>
            </item>
            <item>
                <widget class="QLineEdit" name="testlineedit">
                    <property name="text">
                        <string>{xivo-calleridnum}</string>
                    </property>
                </widget>
            </item>
            <item>
                <widget class="QPlainTextEdit" name="testplaintextedit">
                    <property name="plainText">
                        <string>{xivo-calledidname}</string>
                    </property>
                </widget>
            </item>
        </layout>
    </widget>
    <resources/>
    <connections/>
</ui>
